.projects_wr
{
	position:relative;
}
.projects_wr > .title
{
	position:absolute;
	height:61px;
	top:-30.5px;
	text-align:center;
	width:100%;
	color:#fff;
	font-family: 'Circe','Roboto',sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:24px;
	text-transform:uppercase;
	z-index:99;
}
.projects_wr > .title span
{
	display:inline-block;
	height:61px;
	line-height:61px;
	padding:0 23px;
	background:#f15f21;
}
.projects_wr > .title h1
{
	display: inline-block;
	height: 61px;
	line-height: 61px;
	padding: 0 23px;
	background: #f15f21;
	font-weight: 400;
	font-size: 23px;
}
.projects_wr .projects
{
	padding:0 13.75%;
	max-width:1160px;
	margin:0 auto;
	text-align:center;
}
.projects_wr .projects .item
{
	width:33.33%;
	height:388px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	display:inline-block;
	text-decoration:none;
	color:#262627;
	position:relative;
	margin: 0 -2px -2px;
}
.projects_wr .projects .item .spring-prices
{
	position:absolute;
	top:-3px;
	height:40px;
	line-height:40px;
	text-align:center;
	width:100%;
}

.projects_wr .projects .item .spring-prices.i869 {
	top: 30px;
}

.projects_wr .projects .item .spring-prices span
{
	background:#f15f21;
	color:#fff;
	font-size:13px;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight:900;
	padding:0 31px;
	display:inline-block;
	height:40px;
	line-height:40px;
}
.projects_wr .projects .item .percent
{
	position:absolute;
	bottom:152px;
	right:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: 50px;
	height: 50px;
	background:#e05307;
	color:#fff;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight:400;
	font-size:27px;
	text-align:right;
	line-height:34px;
	padding: 14px 5px 0 0;
	-webkit-border-radius: 50px 0 0 0;
	-moz-border-radius: 50px 0 0 0;
    border-radius: 50px 0 0 0;
	behavior: url(/PIE.htc);
	box-sizing: border-box;
}
.projects_wr .projects .item:hover .percent
{
	bottom:0;
}
.projects_wr .projects .item .percent.new
{
    font-size: 15px;
}
.projects_wr .projects .item .descr
{
	height:139px;
	margin-top:236px;
	background-color:rgba(255,255,255,0.9);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-align:center;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	padding:13px 0 0 0;
	overflow:hidden;
}
.projects_wr .projects .item:hover .descr
{
	height:303px;
	margin-top:0;
	padding:85px 0 0 0;
}
.projects_wr .projects .item .descr .title
{
	font-weight: 300;
	font-size:18px;
	line-height:21px;
	margin-bottom:10px;
	text-transform:uppercase;
	padding:0 67px;
}
.projects_wr .projects .item .descr .name
{
	font-weight: 900;
	font-size:24px;
	line-height:22px;
	margin-bottom:11px;
	text-transform:uppercase;
}
.projects_wr .projects .item .descr .line
{
	width:45.2%;
	border-top:1px solid #e05307;
	margin:0 auto 12px;
}
.projects_wr .projects .item .descr .address
{
	font-weight: 400;
	font-size:13px;
	color:#464646;
	line-height:13px;
}
.projects_wr .projects .item .descr .link
{
	display:none;
	margin-top:28px;
	height:46px;
	line-height:50px;
	border:#df5311 solid 2px;
	padding:0 15px;
	font-weight:900;
	color:#e05206;
	text-transform:uppercase;
	margin-bottom:25px;
	text-decoration: none;
}
.projects_wr .projects .item:hover .descr .link
{
	display:inline-block;
	text-decoration: none;
}
.projects_wr .projects .item .descr .buy-online-link {
	display: none;
	padding: 3px 0;
	color:#e05206;
	text-decoration: none;
}
.projects_wr .projects .item:hover .descr .buy-online-link {
	display: block;
}
.projects_wr .projects .item .descr br
{
	display:none;
}
.projects_wr .projects .item .descr .name br
{
	display:block;
}
.projects_wr .projects .item .descr .title br
{
	display:block;
}
.projects_wr .projects .item:hover .descr br
{
	display:block;
}
.projects_wr .projects .item .descr .price
{
	display:none;
	padding-left:26px;
	background:url(/img/price.png) no-repeat 0% 50%;
	font-weight:900;
	font-size:24px;
	line-height:18px;
}
.projects_wr .projects .item:hover .descr .price
{
	display:inline-block;
}
.reception-keys-2{
    width: 105px!important;
    background: #8B8D8E!important;
    text-align: left!important;
    padding-left: 20px!important;
}
